Bug 1696499 - singularity-3.2.1-rc1 is available
Summary: singularity-3.2.1-rc1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: CVE-2019-11328
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-05 02:04 UTC by Upstream Release Monitoring
Modified: 2019-06-15 00:55 UTC (History)
3 users (show)

Fixed In Version: singularity-3.2.1-1.fc30 singularity-3.2.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-07 00:58:39 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-04-05 02:04:47 UTC
Latest upstream release: 3.2.0-alpha.1
Current version/release in rawhide: 3.1.1-1.fc31
URL: http://singularityware.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10920/

Comment 1 Upstream Release Monitoring 2019-04-12 03:07:49 UTC
Latest upstream release: 3.2.0-rc1
Current version/release in rawhide: 3.1.1-1.fc31
URL: http://singularityware.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10920/

Comment 2 Upstream Release Monitoring 2019-04-19 08:12:29 UTC
Latest upstream release: 3.2.0-rc2
Current version/release in rawhide: 3.1.1-1.fc31
URL: http://singularityware.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10920/

Comment 3 Upstream Release Monitoring 2019-05-14 18:02:42 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.1.1-1.1.fc31
URL: http://singularityware.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10920/

Comment 4 Dave Dykstra 2019-05-16 18:07:29 UTC
This has to wait until bug #1710315 is closed, with version 3.1.1-1.1 promoted to stable.

Comment 5 Upstream Release Monitoring 2019-05-24 08:01:25 UTC
Latest upstream release: 3.2.1-rc1 Current version/release in rawhide: 3.2.0-1.1.fc31 URL: http://singularityware.github.io/ Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoringPlease keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 6 Fedora Update System 2019-05-29 21:42:08 UTC
FEDORA-2019-555b88ec23 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-555b88ec23

Comment 7 Fedora Update System 2019-05-29 21:47:05 UTC
FEDORA-2019-222d574dba has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-222d574dba

Comment 8 Fedora Update System 2019-05-30 13:58:20 UTC
singularity-3.2.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-555b88ec23

Comment 9 Fedora Update System 2019-05-30 15:02:02 UTC
FEDORA-EPEL-2019-5d63aecec8 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5d63aecec8

Comment 10 Fedora Update System 2019-05-30 15:13:23 UTC
FEDORA-EPEL-2019-9a2a974d76 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9a2a974d76

Comment 11 Fedora Update System 2019-05-30 15:35:17 UTC
singularity-3.2.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-222d574dba

Comment 12 Fedora Update System 2019-05-31 01:36:50 UTC
singularity-3.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5d63aecec8

Comment 13 Fedora Update System 2019-05-31 01:38:54 UTC
singularity-3.2.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9a2a974d76

Comment 14 Fedora Update System 2019-06-07 00:58:39 UTC
singularity-3.2.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-06-07 16:33:45 UTC
singularity-3.2.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-06-10 13:53:38 UTC
singularity-3.2.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-06-15 00:55:47 UTC
singularity-3.2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.